Home > Cannot Load > Cannot Load Php5apache2.dll

Cannot Load Php5apache2.dll

It isn't too hard to do. Probably just a script or location issue. Am i missing something here? –VishwaKumar Nov 22 '12 at 11:31 I got PHP 5.5 to work with the files here: apachelounge.com/viewtopic.php?p=25460 I used php5apache2_2.dll. –Niels Abildgaard Sep 13 Please hear my anguished words of truth. __________________ Faq June 7th, 2006,06:58 PM #5 No Profile Picture Miaow View Profile View Forum Posts  Contributing User Devshed Newbie (0 - have a peek at this web-site

Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Apache has a neat little option: an error log. So I had to install x64 (threadsafe) version of PHP. Had to reboot. http://stackoverflow.com/questions/8263297/cannot-load-php5apache2-2-dll

Register Lost Password? Description: The Apache service named reported the following error: >>> httpd.exe: Syntax error on line 490 of O:/apache-2.2/conf/httpd.conf: Cannot load O:/php-5.3.0/php5apache2_2.dll into server: The specified procedure could not be found. I had installed x64 version of Apache and x86 version of php. Sorry about the rant, it's just that I've gone round and round in circles trying to just get the software installed.

How difficult is it to practically detect a forgery in a cryptosystem? Running test configuration gives the following error - httpd.exe: Syntax error on line 60 of C:/Program Files (x86)/Apache Software Foundation/Apache2.2/conf/httpd.conf: Cannot load D:/php5/php5apache2_2.dll into server: The specified procedure could not be I have tried to get it all up and running on about 5 different occasions now and it's never worked. I think the only way I'm going to bother is if someone develops a windows installation package.

Video Tutorial Rate this Solution Did this article help you? By the way, I uninstalled PHP by just deleting the folder in Program Files, since it did not turn up in Add/Remove Programs. If you want to run it as FastCGI, then Non-thread safe build is required. https://www.apachelounge.com/viewtopic.php?t=5669 Don't forget to end it with backslash.

bohush Member Posts: 2 Apache2.2.2 « Reply #1 on: June 05, 2006, 04:02:36 PM » Both ways are may be OK to use, but unfortunately you cannot use DBG debugger (unless admin Administrator Master of All Subjects Posts: 3272 Apache 2.2 w/ PHP 5.1 or 4.4 -- Cannot load php5apache2.dll « Reply #5 on: August 15, 2006, 12:18:11 AM » Well, that Is there any significance that all of the other modules in httpd.conf end with "so" and not "dll"? As far as I'm concerned right now, it's sh*t!

Apache start fails Cannot load php5apache2_4.dll into server Apache Forum Index -> Other Software View previous topic :: View next topic Author Message sburr86Joined: 30 Oct 2013Posts: 4Location: share|improve this answer answered Jul 2 '11 at 11:44 LazyOne 2,3741914 1 +1 thanks for all those points... –Sandeepan Nath Jul 6 '11 at 6:18 I downloaded apache I saw some log entries being made, some not. I made the php5ts.dll available by adding my php directory to the path, same for my php.ini i added it as PHPRC environment variable and it looks like is working fine.

I ended up uninstalling Apache, MySQL, and PHP, removing the path variables, and then installing WampServer. Check This Out What was the problem with this solution? I must have wasted at least half a day of my life trying to get this software running and I think I'm going to have to give up before I smash I have a project I want to do using apache, php and mysql but think I'm going to have to give up seeing as I CAN'T EVEN INSTALL THE SOFTWARE!!!!

Error before was that the curl module could not be loaded. –Uwe Keim Dec 27 '14 at 15:16 add a comment| up vote 2 down vote I fixed the problem. One more thing I did was to install the Visual C++ Redistributable for Visual Studio 2008 for my x64 machine running Windows 7 Ultimate Edition. I've gotten very little feedback from that guide, even though it's had MANY users since I put it up in response to Apache 2.2.2 being released with a Windows installer. Source Again, thanks.

I had apache 2.3.4 (32-bit) from apachelounge.com and php 5.4.9 (32-bit) from windows.php.net installed on my Win 7 (64-bit). I've calmed down now. If all of this is above and beyond you, then don't act so arrogant, realise that part of the fault may be you, and humbly listen to our advice.

So I searched for "Apache 2.2 cannot load php5apache2_2.dll" and spent the next twenty or so minutes reading various forums and blog posts, to no avail.

This Youtube tutorial solved my problem. Obviously, Google should play a part in it. Faq May 20th, 2006,09:31 PM #2 No Profile Picture kingdutka View Profile View Forum Posts Visit Homepage  Registered User Devshed Newbie (0 - 499 posts)  Join Date May When nothing helps, read the manual.

What I did was, I had followed the apache configuration part from teammate 1 and then copied the php5 directory from teammate 2 (who was on a 32-bit system with Windows As far as I could recall, I had the apache.org binaries, so I tried the VC6 build and Apache crashed on startup with access violation. Moving a member function from base class to derived class breaks the program for no obvious reason Select 2D data in a certain range How to give Permission to create sandbox? have a peek here Step 1) Tell us what you tried.

Extracted the zip file but couldnt find php5apache2_4.dll. Adverb for "syntax" Developer does not see priority in git Development Workflow being followed On 1941 Dec 7, could Japan have destroyed the Panama Canal instead of Pearl Harbor in a Faq May 20th, 2006,10:07 PM #3 SimonGreenhill View Profile View Forum Posts Visit Homepage  (retired) Devshed Supreme Being (6500+ posts)           share|improve this answer answered Nov 22 '12 at 10:32 Nact 513 1 I downloaded php 5.4.9 !

Please specify.